/*
Theme Name:   512 Nijmegen
Theme URI:    https://www.pixion.nl/
Description:  Divi child theme by Pixion
Author:       Pixion
Author URI:   https://www.pixion.nl
Template:     Divi
Version:      1.0.0
*/

/* Header */
#et-secondary-menu {
	float: none;
	text-align: center;
}

#et-top-navigation {
	text-align: left;
}

#top-header, 
#top-menu-nav,
.footer-widget h4,
.woocommerce-breadcrumb, 
h2.woocommerce-loop-product__title,
h4.widgettitle,
h1.product_title.entry-title,
li[role=tab],
.related h2,
h1.entry-title 
{
	text-transform: uppercase!important;
}

h1.product_title.entry-title {
	font-weight: lighter;
}

.product .related .woocommerce-loop-product__title {
	font-size: 18px!important;
}
.yith-wcbm-badge {
	font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif;
}

/* Image Hover Effect */
.et_pb_image img {
	opacity: 0.90;
	transition: all .5s;
}

.et_pb_image img:hover {
	opacity: 1.0;
}

.single-product #sidebar {display: none;}


/* Sidebar */
#sidebar form.woocommerce-product-search .search-field {
	height: auto;
	font-size: 14px!important;
	background: #fff!important;
	border: 1px solid #000!important;
	color: #000!important;
	padding: .5em 1em;
	width: 100%;
}

#sidebar form.woocommerce-product-search button {
	background: #000;
	border: 1px solid #000; 
	color: #fff;
	padding: .5em 1em;
	font-size: 14px!important;
	width: 100%;
	cursor: pointer;
}

/* GF */
article .gform_wrapper .gform_footer .gform_button {
	padding: 1em 2em;
    background: #000!important;
	color: #fff!important;
    border: 1px solid #000!important;
    float: left;
	cursor:pointer;
	margin: 0px!important;
	font-size: 1.4em;
}



/* WooCommerce */
.woocommerce #content .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	height: auto;
	font-size: 18px!important;
	background: #fff!important;
	border: 1px solid #000!important;
	color: #000!important;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
	padding: 0.3em 1em;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 100%;
	float: none;
	margin-bottom: 2em;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
	margin: 1em auto 2em auto;
}



/* Footer */
footer {
	border-top: 1px solid #000;
    padding: 4em 0 0 0;
}

footer .woocommerce-product-search { 
	overflow: hidden;
}

footer .woocommerce-product-search .search-field {
	border: 1px solid #000;
    background: none;
    padding: .5em 1em;
    color: #000;
    float: left;
	font-size: 13px;
}

footer .woocommerce-product-search button {
	padding: .5em 1em;
	color: #fff;
    background: #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
	border-bottom: 0px none;
    float: left;
	cursor:pointer;
}

footer #footer-widgets .footer-widget .children li {
	margin-left: 5px;	
	font-size: .95em;
}

footer .newsletter-widget {
	width: 100%;
}

footer .gform_wrapper {
	margin: 0;
}

footer .gform_wrapper ul li.gfield::before,
footer .footer-widget li:before{
	display:none!important;
}
footer .gform_wrapper ul li.gfield {
	margin: 0!important; 
	padding: 0!important;
}

footer .gform_wrapper ul li.gfield .ginput_container {
	margin-top: 0;
}

footer .footer-widget li {
	padding-left: 0!important;
	margin-left: 0;
}
footer .gform_wrapper .gform_body li.gfield input {
	border: 1px solid #000;
    background: none;
    padding: .5em 1em;
    color: #000; 
	font-size: 13px!important;
	width: 100%;
}

footer .gform_wrapper .gform_footer {
	padding-top: 10px;
	margin-top: 0px;
}

footer .gform_wrapper .gform_footer .gform_button {
	padding: .5em 1em;
    background: #000!important;
	color: #fff!important;
    border: 1px solid #000!important;
    float: left;
	cursor:pointer;
	font-size: 13px!important;
	width: 100%!important;
	margin: 0px!important;
}

footer .gform_wrapper .gform_footer .gform_button:hover {
    background: none!important;
	color: #000!important;
    border: 1px solid #000!important;
}

footer .gform_wrapper div.validation_error {
	color: #c00;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 25px;
    border-top: 0px none;
    border-bottom: 0px none;
    padding: 16px 0 16px 0;
    clear: both;
    width: 100%;
    text-align: left;
}

footer .gform_wrapper li.gfield.gfield_error, 
footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding-bottom: 6px;
    padding-top: 8px;
    box-sizing: border-box;
    background: none;
    border-top: none;
    border-bottom: none;
    margin-bottom: 0!important;;	
}

footer .gform_wrapper .validation_message {
	padding-top: 0px!important;
	color: #c00;
}

footer .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100%!important;	
	padding-right: 0!important;
}

footer h4 {
	font-size: 16px!important;
}

h1, 
.et-db #et-boc .et-l h1, 
h2, 
.et-db #et-boc .et-l h2, 
h3, 
.et-db #et-boc .et-l h3, 
h4, 
.et-db #et-boc .et-l h4, 
h5, 
.et-db #et-boc .et-l h5, 
h6, 
.et-db #et-boc .et-l h6, 
.et_quote_content blockquote p, 
.et-db #et-boc .et-l .et_quote_content blockquote p,
.et-db #et-boc .et-l .et_pb_slide_description .et_pb_slide_title {
	letter-spacing: 0!important;
}

#top-menu li a {
	font-size: 14px!important;
}

/* Pixion Image Effect */
.n512-product-wrapper {position: relative;}
.n512-product-wrapper .main-image {}
.n512-product-wrapper .alt-image {position:absolute; top: 0; left: 0; opacity: 0; transition: all 0.5s ease;}
.n512-product-wrapper .alt-image:hover {opacity: 1.0;}




.mobile-cart-link {display: none;}
@media only screen and (max-width: 982px) {
	.mobile-cart-link {text-align: center; margin: 5px 0; display:block;}
}










